:root {
  --tals-red: #b70610;
  --tals-blue: #095187;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  color: #333;
}

.grid {
  width: 1080px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.logo {
  height: 50px;
}

.grid-2 {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-content: stretch;
  align-items: stretch;
  justify-items: stretch;
}

.section {
  z-index: 2;
  width: 100%;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: fixed;
}

.link {
  text-align: center;
  text-transform: none;
  border-bottom: 2px solid #fff;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.link:hover {
  background-color: #f3f3f3;
  border-bottom: 2px solid #0f5285;
}

.background-video {
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading {
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.paragraph {
  width: 1350px;
  text-align: center;
  font-size: 32px;
  line-height: 42px;
}

.button {
  background-color: var(--tals-red);
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  transition: all .4s;
  display: flex;
}

.button:hover {
  background-color: #0f5285;
}

.button-2 {
  color: #fff;
  background-color: #b50c1a;
  margin-top: 30px;
  padding: 20px 60px;
  font-size: 20px;
  transition: all .4s;
}

.button-2:hover {
  background-color: #0f5285;
}

.grid-3 {
  width: 1350px;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

.section-2 {
  color: #fff;
  flex-direction: column;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 80px;
  display: flex;
}

.div-block {
  background-color: #f3f3f3;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  transition: all .4s;
  display: flex;
}

.div-block:hover {
  transform: scale(1.01);
  box-shadow: 0 2px 16px -3px rgba(0, 0, 0, .2);
}

.heading-2 {
  color: #095187;
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 46px;
  line-height: 54px;
}

.paragraph-2 {
  color: #535353;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 36px;
}

.heading-3 {
  color: #095187;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 50px;
}

.image {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.nav-bar-icons {
  height: 20px;
  margin-left: 10px;
}

.nav-bar-icons.last {
  margin-left: 0;
}

.text-block {
  text-align: right;
  font-family: Montserrat, sans-serif;
}

.div-block-2, .div-block-3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.columns {
  width: 1350px;
  display: flex;
}

.columns-2 {
  width: 1350px;
  border-bottom: 1px solid #e7e7e7;
}

.column {
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-2 {
  align-items: center;
  padding: 10px 0;
  display: flex;
}

.column-3, .column-4 {
  padding-left: 0;
  padding-right: 0;
}

.link-2 {
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.heading-4 {
  color: #fff;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 46px;
  line-height: 56px;
}

.paragraph-3 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 36px;
}

.image-2 {
  width: 100%;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.div-block-4 {
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.image-3 {
  width: 21px;
  filter: saturate(300%);
  margin-right: 10px;
}

.text-block-2 {
  color: #fff;
  font-size: 24px;
}

.grid-5 {
  width: 1350px;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.footer {
  background-color: #f1f1f1;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.grid-6 {
  width: 1350px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-5 {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.footer-logo {
  width: 75%;
  margin-bottom: 10px;
}

.link-3 {
  text-align: center;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .4s;
}

.link-3:hover {
  color: #0f5285;
}

.link-3.centered {
  text-align: center;
}

.footer-button {
  background-color: #b70610;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  transition: all .4s;
}

.footer-button:hover {
  background-color: #0f5285;
}

.div-block-6 {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.heading-5 {
  color: #095187;
  text-align: right;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  line-height: 34px;
}

.section-3 {
  background-image: linear-gradient(rgba(9, 81, 135, .9), rgba(9, 81, 135, .9)), url('../images/home-security-mistakes-1040x555.jpeg');
  background-position: 0 0, 100% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.grid-7 {
  width: 1350px;
  border-top: 1px solid #bebebe;
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 10px;
  padding-top: 10px;
}

.text-block-3 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.div-block-8 {
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  padding: 30px;
  display: flex;
}

.grid-8 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
}

.button-3 {
  color: #0f5285;
  background-color: rgba(56, 152, 236, 0);
  border: 1px solid #0f5285;
  margin-top: 20px;
  padding: 20px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  transition: all .4s;
}

.button-3:hover {
  color: #fff;
  background-color: #b50c1a;
  border-color: #b31120;
}

.section-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.button-4 {
  background-color: #b70610;
  margin-top: 30px;
  padding: 20px 60px;
  font-size: 20px;
  transition: all .4s;
}

.button-4:hover {
  background-color: #095187;
}

.faq {
  width: 100%;
  height: 80px;
  color: #fff;
  white-space: break-spaces;
  background-color: #b50c1a;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 50px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.faq.w--open {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.faq-body-cont {
  border-top: 1px #000;
  padding: 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.column-10 {
  z-index: 0;
  flex-direction: column;
  align-self: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
  position: relative;
}

.faq-columns {
  width: 1350px;
  margin-top: 0;
}

.column-11 {
  z-index: 0;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding-left: 20px;
  padding-right: 0;
  display: flex;
  position: relative;
}

.faq-body {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  display: block;
  position: relative;
}

.faq-body.w--open {
  background-color: rgba(0, 0, 0, 0);
}

.faq-container {
  max-width: 1150px;
  margin-bottom: 60px;
  display: block;
}

.faq-_acc {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 0;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.faq-answer {
  margin-bottom: 24px;
  font-weight: 400;
}

.faq-p {
  width: 100%;
  background-color: #f4f6f8;
  border-radius: 4px;
  margin-bottom: 40px;
  overflow: hidden;
}

.faq-icon {
  z-index: 2;
  width: 24px;
  margin-right: 16px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.section-5 {
  height: 60vh;
  color: #095187;
  background-color: #f4f6f8;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-3-header {
  background-color: #001153;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 30px 20px 100px;
  font-family: Montserrat, sans-serif;
}

.container-5 {
  max-width: 100%;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: stretch;
  display: flex;
  overflow: visible;
}

.section-3-heading {
  width: auto;
  outline-offset: 0px;
  color: #fff;
  text-align: left;
  border: 1px #000;
  outline: 3px #001153;
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  font-style: normal;
  font-weight: 500;
}

.paragraph-4 {
  color: #fff;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.italic-text {
  font-size: 20px;
}

.faq-header {
  width: 1350px;
  color: var(--tals-blue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
}

.faq-subheader {
  width: 1350px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.paragraph-5 {
  width: 1350px;
  font-size: 26px;
  line-height: 36px;
}

.paragraph-6 {
  width: 1350px;
  text-align: center;
  font-size: 26px;
  line-height: 36px;
}

.button-5 {
  color: #fff;
  background-color: #b50c1a;
  margin-top: 20px;
  padding: 20px 40px;
  font-size: 18px;
  transition: all .4s;
}

.button-5:hover {
  background-color: #0f5285;
}

.link-block {
  width: 100%;
  text-decoration: none;
}

.grid-9 {
  width: 1350px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

.section-6 {
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.service-banner-button {
  width: 100%;
  text-align: center;
  background-color: #b70610;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  transition: all .4s;
}

.service-banner-button:hover {
  background-color: #0f5285;
}

.service-banner-text {
  color: #535353;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 22px;
}

.grid-10 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #095187;
  grid-template-rows: auto;
}

.div-block-9 {
  height: 100%;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.paragraph-7 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 36px;
}

.div-block-10 {
  width: 1350px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading-6 {
  color: #095187;
  margin-bottom: 40px;
  font-size: 46px;
}

.div-block-11 {
  width: 1350px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.navigation-item {
  align-items: center;
  font-size: 18px;
  line-height: 18px;
  display: flex;
}

.navigation-item:hover {
  background-color: #eee;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.div-block-12 {
  justify-content: flex-start;
  display: flex;
}

.text-block-4 {
  text-align: center;
  letter-spacing: 0;
  text-transform: capitalize;
  font-family: Lato, sans-serif;
  font-size: 16px;
}

.text-block-5 {
  text-align: right;
  font-family: Lato, sans-serif;
  line-height: 16px;
}

.column-12 {
  padding-left: 0;
  padding-right: 0;
}

.nav-bar-icons-2 {
  height: 20px;
  filter: invert();
  margin-left: 10px;
}

.nav-bar-icons-2.last {
  margin-left: 0;
}

.button-6 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #51aade;
  border-radius: 0;
  padding: 12px 10px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button-6:hover {
  color: #fff;
  background-color: #32343a;
}

.button-6:active {
  background-color: #43464d;
}

.button-6.cc-contact-us {
  z-index: 5;
  background-color: #51aade;
  border-radius: 5px;
  position: relative;
}

.grid-11 {
  grid-column-gap: 275px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.navigation {
  z-index: 9999;
  background-color: #fff;
  border-bottom: 4px solid #004f89;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.menu {
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.grid-12 {
  grid-template-rows: auto;
}

.div-block-2-copy {
  justify-content: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.div-block-2-copy._3 {
  justify-content: flex-end;
  padding-top: 0;
  padding-bottom: 0;
}

.logo-image {
  display: block;
}

.logo-link {
  z-index: 1;
  padding-top: 5px;
  padding-bottom: 5px;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.logo-link.w--current {
  align-items: center;
  display: flex;
}

.columns-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}

.navigation-items {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.link-4 {
  color: #fff;
  margin-left: 10px;
  font-family: Lato, sans-serif;
  line-height: 16px;
  text-decoration: none;
}

.navigation-wrap {
  width: 1350px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.grid-11-copy {
  grid-column-gap: 275px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #eee;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.grid-3--mobile {
  width: 1350px;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
  display: none;
}

.grid-13 {
  width: 1350px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-items: stretch;
  margin-bottom: 100px;
  overflow: hidden;
}

.grid-14 {
  width: 1350px;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-15 {
  width: 1350px;
  text-align: center;
  margin-bottom: 100px;
}

.paragraph-8 {
  text-align: center;
  font-size: 18px;
  line-height: 28px;
}

.paragraph-8.centered {
  width: 920px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading-7 {
  color: var(--tals-red);
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
}

.heading-7._1 {
  text-align: center;
}

.div-block-16 {
  height: 300px;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.div-block-17 {
  text-align: center;
}

.section-2-copy {
  color: #fff;
  background-color: #001d33;
  background-image: url('../images/TALS-logomark.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50%;
  flex-direction: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.grid-15 {
  grid-template-rows: auto;
}

.div-block-18 {
  flex-direction: column;
  display: flex;
}

.link-block-2 {
  justify-content: center;
  display: flex;
}

.link-block-2.w--current {
  justify-content: center;
}

.div-block-19 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  margin-top: 10px;
  margin-bottom: 20px;
  display: grid;
}

.link-5 {
  text-align: center;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .4s;
}

.link-5:hover {
  color: #0f5285;
}

.link-5.w--current {
  font-weight: 600;
}

.link-5.centered {
  text-align: center;
}

.text-area {
  min-height: 144px;
  background-color: #fff;
  border: 1px solid #d8d8d8;
  padding: 16px 24px;
  font-size: 18px;
  line-height: 28px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.text-area:hover {
  border-color: var(--tals-blue);
  box-shadow: 0 2px 12px rgba(20, 20, 43, .1);
}

.text-area:focus {
  border-color: var(--tals-blue);
  color: #211f54;
}

.text-area::-ms-input-placeholder {
  color: #6e7191;
  font-size: 18px;
}

.text-area::placeholder {
  color: #6e7191;
  font-size: 18px;
}

.error-message {
  color: #ff5a65;
  text-align: center;
  background-color: #ffeff0;
  border-radius: 16px;
  margin-top: 20px;
  padding: 20px 24px;
}

.input {
  min-height: 70px;
  background-color: #fff;
  border: 1px solid #d8d8d8;
  margin-bottom: 0;
  padding: 16px 24px;
  font-size: 18px;
  line-height: 20px;
  transition: box-shadow .3s, color .3s, border-color .3s;
}

.input:hover {
  border-color: var(--tals-blue);
  box-shadow: 0 2px 12px rgba(20, 20, 43, .1);
}

.input:focus {
  border-color: var(--tals-blue);
  color: #211f54;
}

.input::-ms-input-placeholder {
  color: #6e7191;
  -webkit-text-stroke-color: #17354d;
  font-size: 18px;
}

.input::placeholder {
  color: #6e7191;
  -webkit-text-stroke-color: #17354d;
  font-size: 18px;
}

.grid-2-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.line-rounded-icon.success-message-check {
  margin-bottom: 6px;
  font-size: 22px;
}

.line-rounded-icon.success-message-check.large {
  margin-bottom: 16px;
  font-size: 80px;
  line-height: 88px;
}

.success-message {
  color: #4a3aff;
  background-color: #f3f2ff;
  border-radius: 24px;
  padding: 28px 28px 32px;
}

.card {
  background-color: #fff;
  border: 1px solid #eff0f6;
}

.card.form {
  min-height: 620px;
  border-color: #d8d8d8;
  margin-bottom: 0;
  padding: 72px 40px;
}

.btn-primary {
  background-color: var(--tals-blue);
  color: #fff;
  text-align: center;
  justify-content: center;
  padding: 26px 38px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
}

.btn-primary:hover {
  background-color: var(--tals-red);
  color: #fff;
}

.color-neutral-300 {
  color: #eff0f6;
}

.grid-16 {
  width: 1350px;
  height: auto;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
}

.section-7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.div-block-20 {
  height: 811px;
  flex-flow: row;
  align-items: stretch;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.text-block-6 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 16px;
}

.text-block-7 {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 28px;
}

.html-embed {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .faq-container {
    width: 100%;
    min-width: 0;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .button-6 {
    justify-content: center;
  }

  .button-6.cc-contact-us {
    display: none;
  }

  .navigation {
    padding: 25px 30px;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .menu-icon {
    display: block;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .navigation-items, .navigation-wrap {
    background-color: #fff;
  }

  .card.form {
    padding: 54px 32px;
  }

  .btn-primary {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .navigation {
    padding: 20px 30px;
  }

  .logo-link {
    padding-left: 0;
  }

  .text-area {
    border-radius: 18px;
  }

  .input {
    min-height: 60px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .grid-2-columns {
    grid-template-columns: 1fr;
  }

  .grid-2-columns.form {
    grid-row-gap: 20px;
  }

  .line-rounded-icon.success-message-check.large {
    font-size: 68px;
    line-height: 73px;
  }

  .card.form {
    padding: 56px 32px;
  }

  .btn-primary {
    padding: 20px 32px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    z-index: auto;
    position: static;
  }

  .background-video {
    height: auto;
    padding: 20px 10px;
  }

  .heading {
    margin-top: 0;
    font-size: 32px;
    line-height: 42px;
  }

  .paragraph {
    width: auto;
    font-size: 20px;
    line-height: 24px;
  }

  .button-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .grid-3 {
    width: auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: none;
  }

  .section-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-2 {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
  }

  .paragraph-2 {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
  }

  .heading-3 {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
  }

  .image {
    height: 200px;
  }

  .heading-4 {
    font-size: 24px;
    line-height: 28px;
  }

  .paragraph-3 {
    font-size: 16px;
    line-height: 20px;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .grid-5 {
    width: auto;
    grid-template-columns: 1fr;
  }

  .footer {
    text-align: center;
    align-items: center;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid-6 {
    width: auto;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    align-items: center;
  }

  .footer-logo {
    margin-bottom: 20px;
  }

  .div-block-6 {
    align-items: center;
  }

  .heading-5 {
    text-align: center;
  }

  .section-3 {
    background-image: linear-gradient(to bottom, null, null), url('../images/home-security-mistakes-1040x555.jpeg');
    background-position: 0 0, 50%;
    padding: 40px 10px;
  }

  .grid-7 {
    width: auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-8 {
    align-items: center;
  }

  .grid-8 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .button-3 {
    margin-top: 0;
  }

  .section-4 {
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .button-4 {
    margin-top: 10px;
    font-size: 16px;
  }

  .faq {
    height: auto;
    min-height: 80px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
    line-height: 16px;
  }

  .column-10 {
    grid-row-gap: 0px;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-columns {
    width: auto;
    grid-column-gap: 0px;
    flex-direction: column;
    display: flex;
  }

  .column-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .faq-container {
    margin-bottom: 0;
  }

  .faq-_acc {
    width: auto;
    flex-direction: column;
    padding: 40px 10px;
    display: flex;
  }

  .faq-answer {
    font-size: 14px;
    line-height: 28px;
  }

  .faq-p {
    object-fit: contain;
  }

  .section-5 {
    height: auto;
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    padding: 40px 10px;
    display: flex;
  }

  .section-3-header {
    padding-left: 20px;
    padding-right: 0;
  }

  .container-5 {
    display: block;
  }

  .section-3-heading {
    text-align: left;
    font-size: 30px;
  }

  .paragraph-4 {
    text-align: left;
  }

  .italic-text {
    text-align: center;
  }

  .faq-header {
    width: auto;
    margin-top: 0;
    font-size: 32px;
    line-height: 36px;
  }

  .faq-subheader {
    width: auto;
    font-size: 24px;
    line-height: 28px;
  }

  .paragraph-5 {
    width: auto;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
  }

  .paragraph-6 {
    width: auto;
    font-size: 20px;
    line-height: 26px;
  }

  .grid-9 {
    width: auto;
    grid-template-rows: auto auto;
    grid-template-columns: auto;
    align-content: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
  }

  .section-6 {
    padding: 40px 10px;
  }

  .service-banner-button {
    width: auto;
  }

  .service-banner-text {
    font-size: 16px;
    line-height: 20px;
  }

  .paragraph-7 {
    width: auto;
    font-size: 16px;
    line-height: 26px;
  }

  .div-block-10, .div-block-11 {
    width: auto;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .grid-11 {
    grid-column-gap: 0px;
    grid-template-columns: auto auto;
    align-content: center;
    align-items: center;
  }

  .navigation {
    padding-left: 10px;
    padding-right: 10px;
    position: static;
  }

  .menu {
    margin-left: 0;
  }

  .logo-image {
    max-width: 80%;
  }

  .navigation-items {
    top: 81px;
  }

  .grid-11-copy {
    display: none;
  }

  .div-block-13 {
    flex-direction: column;
    display: flex;
  }

  .div-block-14 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-3--mobile {
    width: auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: block;
  }

  .section-2-copy {
    padding-top: 0;
    padding-bottom: 0;
  }

  .input {
    font-size: 16px;
    line-height: 18px;
  }

  .input::-ms-input-placeholder {
    font-size: 16px;
    line-height: 16px;
  }

  .input::placeholder {
    font-size: 16px;
    line-height: 16px;
  }

  .line-rounded-icon.success-message-check.large {
    font-size: 58px;
    line-height: 64px;
  }

  .card.form {
    padding-left: 23px;
    padding-right: 23px;
  }

  .btn-primary {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .grid-16 {
    width: auto;
    text-align: center;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .section-7 {
    flex-direction: column;
    padding: 20px 10px;
    display: flex;
  }

  .div-block-20 {
    height: 965px;
  }
}

#w-node-_471ee7d0-0ff2-a93e-c814-aa41878f33e8-23baa740, #w-node-_3dc0d6c0-b1b7-ee8c-30c4-70cbc45b5648-23baa740, #w-node-d38cdc7a-a692-b5f1-dac9-2af262f93003-23baa740, #w-node-_31671f82-bc0c-3063-a2a6-c062356709ef-23baa740, #w-node-c4536b93-9d64-400b-cd28-5b0feca6eeea-23baa740, #w-node-_9cd29587-7d62-54ab-2853-71f4301c6f79-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930a7-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930b1-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930bb-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930c5-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930cf-23baa740, #w-node-_82267117-a384-3db5-45ee-f0792e4930d9-23baa740, #w-node-c2d4639a-b5ad-3bba-6843-341d1ac9da26-23baa740, #w-node-d948b5cd-89ca-0482-c661-7c9ce8b36b92-23baa740, #w-node-e299e6b5-6ece-b2a2-4fd1-6240c4605e51-23baa740, #w-node-a6523381-b179-ffc8-5e7d-b478ce04d349-23baa740, #w-node-caca02c9-4d93-7ae7-e3ec-04e1f7a4da57-f7a4da55, #w-node-caca02c9-4d93-7ae7-e3ec-04e1f7a4da79-f7a4da55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-caca02c9-4d93-7ae7-e3ec-04e1f7a4da7f-f7a4da55 {
  justify-self: start;
}

#w-node-caca02c9-4d93-7ae7-e3ec-04e1f7a4da82-f7a4da55 {
  justify-self: end;
}

#w-node-f76660d1-43f2-d0ea-01ba-2dbc80d946d9-80d946d6, #w-node-f76660d1-43f2-d0ea-01ba-2dbc80d946df-80d946d6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-f76660d1-43f2-d0ea-01ba-2dbc80d946e3-80d946d6 {
  align-self: center;
}

#w-node-_471ee7d0-0ff2-a93e-c814-aa41878f33e8-f1a75a95, #w-node-_3dc0d6c0-b1b7-ee8c-30c4-70cbc45b5648-f1a75a95, #w-node-d38cdc7a-a692-b5f1-dac9-2af262f93003-f1a75a95, #w-node-_31671f82-bc0c-3063-a2a6-c062356709ef-f1a75a95, #w-node-c4536b93-9d64-400b-cd28-5b0feca6eeea-f1a75a95, #w-node-_9cd29587-7d62-54ab-2853-71f4301c6f79-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a07-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a11-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a1b-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a25-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a2f-f1a75a95, #w-node-b328bd95-5093-8d97-c07b-2aef2a114a39-f1a75a95, #w-node-b3310448-7395-7c4f-278f-6502aa51ff10-f1a75a95 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7dbe86d8-1d39-54ac-f8a4-44a18f8686e9-f1a75a95 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_82267117-a384-3db5-45ee-f0792e4930a7-734ee19d, #w-node-_82267117-a384-3db5-45ee-f0792e4930b1-734ee19d, #w-node-_82267117-a384-3db5-45ee-f0792e4930bb-734ee19d, #w-node-_82267117-a384-3db5-45ee-f0792e4930c5-734ee19d, #w-node-_82267117-a384-3db5-45ee-f0792e4930cf-734ee19d, #w-node-_82267117-a384-3db5-45ee-f0792e4930d9-734ee19d, #w-node-ca88ec55-e94b-2f74-06e7-26c302cc8235-734ee19d, #w-node-bb8e26c0-1ab2-84a0-aec2-bef6513ff30d-734ee19d, #w-node-_5095dba8-ab59-1844-5ed4-35b74bc265b1-734ee19d, #w-node-eb9b15a8-a0b2-bb4a-3079-9e3c48b923b2-734ee19d, #w-node-_2b08d6e5-623a-8216-c7ab-97f72a88a79f-734ee19d, #w-node-_2670c0c3-7f26-45cb-4e3a-7dcff24f747d-a3f6af6e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-caca02c9-4d93-7ae7-e3ec-04e1f7a4da82-f7a4da55 {
    justify-self: center;
  }

  #w-node-b3310448-7395-7c4f-278f-6502aa51ff10-f1a75a95 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
